<!DOCTYPE html>
<html>
<head>
	<title>Stridemag – Sitemap</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=no"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body style="background-color: #2893e0;">
	<style>
		ul {
			color: #ffffff;
		}

		li {
			margin-bottom: 5px;
		}

		a {
			color: #ffffff;
			text-decoration: none;
			border-bottom: 1px solid transparent;
		}

		a:hover {
			border-bottom-color: #ffffff;
		}
	</style>
	<ul>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/">Главная</a></li>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/rubrikaSpec.html">Спецтема</a></li>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/rubrika.html">Рубрика</a></li>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/hashtag.html">Хэштег</a></li>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/article.html">Статья</a></li>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/search.html">Поиск</a></li>
		<li><a href="http://canvaskisa.gitlab.io/stridemag/post.html">Новость</a></li>
	</ul>
</body>
</html>
